[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kontact, KMail won't start with Qt dfsg-2 packages

Am Dienstag 04.09.2012, 20:58:53 schrieb Michael Schuerig:
> I've recently upgraded all the Qt packages 4:4.8.2+dfsg-1 to
> 4:4.8.2+dfsg-2 and only today I restarted my computer. After that KMail
> and Kontact didn't start anymore. From what I could tell with strace,
> both of them were blocked in a system call (select or epoll, I think).
> After reinstalling all the old Qt packages, things are fine again.
> I've looked for a bug report, but didn't find anything related. I'm
> happy that I've got things back to a working state again and I don't
> have much time for trial-and-error bug hunting right now, however if
> anyone can suggest a more focussed strategy for uearthing the cause of
> the problem, I might give it a try.

Are you sure you didn't install/upgrade anything else? I have a similar 
problem where sometimes, after I started KDE, kontact/kmail don't open the UI. 
Sometimes, starting them again would help. Other times, killing 
akonadi_maildispatcher_agent would result in them suddenly appearing.

The second workaround led me to believe that the kdepim version is just too 
old and somehow conflicts with akonadi...
Somehow, not using kontact anymore and starting the individual applications 
one after the other seems to have helped - I haven't had this problem in a 


Reply to: